Subject: Ticket Assigned - I hope you reply soon..
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 07:04:57 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I hope you reply soon.. Hello I am a regular customer of centrepoint.. lately I do online
purchasing too with centrepoint app. The last time I had ordered
(6150526407) I got a mail saying that a part of my order  was cancelled and
I got the remaining items delivered at my address excpt one item besides
the cancelled item. I have been waiting since 2 days and there is no
response yet. I kindly request you to let me know what exactly happened and
if I should continue to wait.. as I will be leaving to my hometown next
week for vacations..

Waiting for your reply..

Mrs Fahad Ismail

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4543025